---
title: "Remove admin/moderator"
url: "https://docs.signnow.com/docs/organization/operations/delete-v2-organizations-org-id-admins-admin-id"
type: "endpoint"
section: "organization"
slug: "organization/operations/delete-v2-organizations-org-id-admins-admin-id"
method: "DELETE"
path: "/v2/organizations/{org_id}/admins/{admin_id}"
operation_id: "delete-v2-organizations-org-id-admins-admin-id"
authorization: "bearer"
---

# Remove admin/moderator

`DELETE /v2/organizations/{org_id}/admins/{admin_id}`

Allows users to remove the admin or moderator from the organization.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `org_id` | string | Yes | ID of the organization where the admin/moderator is removed. |
| `admin_id` | string | Yes | ID of the user whose role is changed. |

## Responses

### 204

Successful response. The admin is removed.

### 400

* Wrong, expired, or missing token.
* The admin is the last admin of the organization.

**Example** (`Last admin`)

```json
{
  "errors": [
    {
      "code": 12004022,
      "message": "Can not delete the last admin."
    }
  ]
}
```

**Example** (`Wrong token`)

```json
{
  "code": 1537,
  "error": "invalid_token"
}
```

### 403

* A moderator tries to remove an admin.
* The user doesn't have an active trial, Professional, or Enterprise subscription.

**Example** (`No subscription`)

```json
{
  "errors": [
    {
      "code": 12003002,
      "message": "Access denied for current subscription."
    }
  ]
}
```

**Example** (`Moderator removes an admin`)

```json
{
  "errors": [
    {
      "code": 12004023,
      "message": "Access denied."
    }
  ]
}
```

### 404

* The admin doesn't exist in the organization.
* The organization doesn't exist or isn't active.

**Example** (`Admin not found`)

```json
{
  "errors": [
    {
      "code": 12004020,
      "message": "Organization admin `0aa11112b0ed40aab8cab111a76a6eea07f0000e` is not found."
    }
  ]
}
```

**Example** (`Organization not found`)

```json
{
  "errors": [
    {
      "code": 12001001,
      "message": "Organization `0aa11112b0ed40aab8cab111a76a6eea07f0000e` is not found."
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X DELETE \
  "https://api.signnow.com/v2/organizations/{org_id}/admins/{admin_id}" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/organization/operations/delete-v2-organizations-org-id-admins-admin-id*
